<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="details_free">Ödənişsiz</string>
    <string name="details_gsf_dependent">GSF tələb edir</string>
    <string name="action_filter_apply">Tətbiq edin</string>
    <string name="action_join">Qoşulun</string>
    <string name="action_filter_apps_with_ads">Reklamlı tətbiqlər</string>
    <string name="action_pause">Dayandır</string>
    <string name="action_filter">Filtrlər</string>
    <string name="action_filter_downloads">Endirmələr</string>
    <string name="action_filter_rating">Reytinqlər</string>
    <string name="action_get_local_apk">Tətbiq paketini saxlayın</string>
    <string name="action_finish">Bitirin</string>
    <string name="action_filter_all">Hamısı</string>
    <string name="action_filter_gsf_dependent_apps">GSF-dən asılı</string>
    <string name="action_filter_paid_apps">Ödənişli</string>
    <string name="action_grant">İcazə verin</string>
    <string name="action_ignore">Məhəl qoyma</string>
    <string name="action_ignore_version">Versiyaya məhəl qoyma</string>
    <string name="action_granted">İcazə verildi</string>
    <string name="action_install">Quraşdır</string>
    <string name="action_later">Daha sonra</string>
    <string name="action_logout">Çıxış</string>
    <string name="action_ok">Oldu</string>
    <string name="action_installations">Quraşdırmalar</string>
    <string name="action_installing">Quraşdırılır</string>
    <string name="action_leave">Tərk edin</string>
    <string name="action_open">Açın</string>
    <string name="action_next">Növbəti</string>
    <string name="action_search">Axtarın</string>
    <string name="action_restart">Yenidən başladın</string>
    <string name="action_pending">Gözlənilir</string>
    <string name="action_post">Paylaşın</string>
    <string name="action_resume">Davam edin</string>
    <string name="action_share">Paylaşın</string>
    <string name="action_uninstall">Silin</string>
    <string name="action_info">Tətbiq Məlumatı</string>
    <string name="details_beta_available">Beta proqramına qoşulsun\?</string>
    <string name="action_update">Yeniləyin</string>
    <string name="action_whitelist">Ağ siyahı</string>
    <string name="action_wishlist_add">İstək siyahısına əlavə edin</string>
    <string name="details_beta">Beta tətbiq</string>
    <string name="details_beta_subscribed">Siz beta testində iştirak edirsiniz</string>
    <string name="action_update_all">Hamısını yeniləyin</string>
    <string name="details_changelog">Dəyişiklik jurnalı</string>
    <string name="details_beta_description">Siz ictimaiyyətdən əvvəl yeni funksiyalar və səhvlər görəcəksiniz. Təkmilləşdirməyə kömək etmək üçün tərtibatçılara rəy bildirin.</string>
    <string name="details_beta_delay">Qeydiyyat bir müddət çəkə bilər, statusu sonra yoxlaya bilərsiniz.</string>
    <string name="details_changelog_unavailable">Dəyişiklik jurnalı təmin edilməyib</string>
    <string name="details_description">Açıqlama</string>
    <string name="details_dev_details">Tərtibatçı ilə əlaqə</string>
    <string name="details_contains_ads">Reklamlar Daxildir</string>
    <string name="details_dependencies">Asılılıqlar</string>
    <string name="details_dev_email">Email</string>
    <string name="action_filter_misc">Müxtəlif</string>
    <string name="details_dev_address">Ünvan</string>
    <string name="details_dev_profile">Tərtibatçı profili</string>
    <string name="details_dev_website">Veb sayt</string>
    <string name="details_more_about_app">Tətbiq barəsində daha ətraflı</string>
    <string name="details_no_ads">Reklam yoxdur</string>
    <string name="download_clear_completed">Təmizləmə tamamlandı</string>
    <string name="download_none">Endirmə yoxdur</string>
    <string name="download_eta_calculating">Hesablanır</string>
    <string name="exodus_powered">Exodus Tərəfindən Dəstəklənir</string>
    <string name="exodus_view_report">Hesabata baxın</string>
    <string name="filter_review_all">Hamısı</string>
    <string name="filter_review_one">Bir</string>
    <string name="installer_service_unavailable">Aurora xidmətləri 1.0.9 və ya yuxarısını quraşdırın və ya quraşdırıcını dəyişdirin.</string>
    <string name="installer_service_available">Aurora xidmətləri mövcuddur və quraşdırılmağa hazırdır.</string>
    <string name="pref_install_profile_title">Quraşdırma profilləri (Təcrübi)</string>
    <string name="pref_ui_theme_black">Qara</string>
    <string name="pref_ui_theme_system">Sistemi İzləyin</string>
    <string name="pref_ui_no_for_you_desc">Əsas ekranda Sizə Özəl Səhifələri göstərin</string>
    <string name="pref_updates_extended">Genişləndirilmiş yeniləmələr</string>
    <string name="pref_ui_no_for_you">Sizə Özəl Səhifələr</string>
    <string name="insecure_anonymous_apply">Dəyişiklikləri tətbiq etmək üçün yenidən daxil olduğunuzdan və tətbiqi yenidən başlatdığınızdan əmin olun.</string>
    <string name="tab_trending">Populyar</string>
    <string name="tab_top_paid">Ən yüksək ödənişli</string>
    <string name="title_games">Oyunlar</string>
    <string name="title_no_network">Şəbəkə yoxdur</string>
    <string name="toast_apk_whitelisted">Ağ siyahıya salındı</string>
    <string name="toast_export_success">Cihaz tənzimləmələri ixrac edildi</string>
    <string name="title_settings">Tənzimləmələr</string>
    <string name="toast_clipboard_copied">Buferə yapışdırıldı</string>
    <string name="toast_permission_granted">İcazə verildi</string>
    <string name="device_miui_extra">İstəkə bağlı olaraq, Yerli quraşdırıcını seçə bilərsiniz, lakin sonra birləşdirilmiş (bölünmüş) APK-ları quraşdıra bilməzsiniz, buna görə seçim sizindir.</string>
    <string name="device_miui_subtitle">Hesab qurucu MIUI Optimizasiyasına görə tətbiqləri quraşdıra bilmir.</string>
    <string name="ui_accent_1">Mavi</string>
    <string name="ui_accent_7">Boz</string>
    <string name="onboarding_title_accent">Vurğu</string>
    <string name="onboarding_title_installer">Quraşdırıcı</string>
    <string name="onboarding_title_permissions">İcazələr</string>
    <string name="onboarding_permission_installer_desc">Aurora Mağazasından tətbiqlərin quraşdırılmasına icazə verin</string>
    <string name="pref_downloader_active_summary">Maksimum aktiv endirmələr sayı</string>
    <string name="pref_app_download">Endirmələr</string>
    <string name="pref_downloader_active_title">Aktiv endirmə</string>
    <string name="pref_downloader_external">Xarici Yaddaş İstifadəçisi</string>
    <string name="pref_downloader_external_desc">Xarici yaddaş endirmələr, ixraclar və s. üçün istifadə olunur.</string>
    <string name="pref_filter_fdroid_summary">F-Droid tətbiqlərini tətbiq siyahılarından silir</string>
    <string name="about_bhim">BHIM - UPI</string>
    <string name="about_paypal">PayPal</string>
    <string name="action_export">İxrac edin</string>
    <string name="about_bitcoin_bch">Bitcoin Cash</string>
    <string name="about_bitcoin_bch_summary">Bitcoin Cash (BCH) vasitəsilə ianə edin</string>
    <string name="about_bitcoin_btc">Bitcoin</string>
    <string name="about_fdroid_summary">Aurora Mağazasını F-Droid vasitəsilə əldə edin.</string>
    <string name="about_bitcoin_eth">Ethereum</string>
    <string name="about_bitcoin_eth_summary">Ethereum (ETH) vasitəsilə ianə edin</string>
    <string name="about_fdroid">F-Droid</string>
    <string name="about_gitlab">GitLab</string>
    <string name="about_gitlab_summary">Aurora Mağazasının mənbə kodunu GitLab-da Aurora OSS-dən əldə edin.</string>
    <string name="about_libera">Liberapay</string>
    <string name="about_libera_summary">Liberapay-da lider olun</string>
    <string name="about_xda">Tərtibatçı Mövzuları</string>
    <string name="about_xda_summary">Müzakirələr və ya təkliflər üçün Aurora Store XDA mövzusuna baxın.</string>
    <string name="account_anonymous">Anonim</string>
    <string name="account_google">Google</string>
    <string name="account_login_using">... ilə daxil olun</string>
    <string name="account_logout">Aurora-dan çıxın</string>
    <string name="action_back">Geri</string>
    <string name="action_blacklist">Qara siyahı</string>
    <string name="action_blacklist_add">Qara siyahıya əlavə edin</string>
    <string name="action_cancel">Ləğv edin</string>
    <string name="action_check">Yoxlayın</string>
    <string name="action_clear">Silin</string>
    <string name="action_close">Bağla</string>
    <string name="action_copy">Kopyalayın</string>
    <string name="action_copy_link">Linki Kopyalayın</string>
    <string name="action_disable">Deaktiv edin</string>
    <string name="account_logged_out">Çıxıldı</string>
    <string name="account_anonymous_insecure">Anonim (təhlükəli)</string>
    <string name="details_no_app_match">Uyğun tətbiq tapılmadı</string>
    <string name="details_no_dependencies">Asılılıq yoxdur</string>
    <string name="details_no_permission">İcazə yoxdur</string>
    <string name="details_no_updates">Yeniləmə yoxdur</string>
    <string name="details_paid">Ödənişli</string>
    <string name="details_permission">İcazə</string>
    <string name="details_privacy">Məxfilik</string>
    <string name="details_ratings">Reytinq və rəylər</string>
    <string name="details_think_this_app">Bu tətbiq haqqında nə düşünürsünüz\?</string>
    <string name="download_cancel_all">Hamısını ləğv edin</string>
    <string name="download_canceled">Ləğv edildi</string>
    <string name="download_completed">Yükləmə bitdi</string>
    <string name="download_failed">Endirmə uğursuz oldu</string>
    <string name="download_force_clear_all">Hamısını silməyə zorla</string>
    <string name="download_metadata">Metadata əldə edilir</string>
    <string name="download_pause_all">Hamısını dayandırın</string>
    <string name="download_queued">Növbəyə salındı</string>
    <string name="download_resume_all">Hamısını davam etdirin</string>
    <string name="download_speed_estimating">Hesablanır</string>
    <string name="exodus_no_tracker">İzləyici yoxdur</string>
    <string name="exodus_progress">İzləyicilər yoxlanılır…</string>
    <string name="exodus_substring">İzləyici(lər) tapıldı</string>
    <string name="filter_review_critical">Kritik</string>
    <string name="filter_review_five">Beş</string>
    <string name="filter_review_four">Dörd</string>
    <string name="filter_review_positive">Müsbət</string>
    <string name="filter_review_three">Üç</string>
    <string name="filter_review_two">İki</string>
    <string name="installer_am_unavailable">App Manager quraşdırın və ya quraşdırıcını dəyişdirin.</string>
    <string name="installer_root_unavailable">Kök girişi yoxdur. İcazə verin və ya quraşdırıcını dəyişdirin.</string>
    <string name="installer_service_misconfigured">Aurora xidmətlərini qurun və əvvəlcə bütün icazələri verin.</string>
    <string name="installer_status_failure">Quraşdırıcı uğursuz oldu</string>
    <string name="installer_status_failure_blocked">Quraşdırma bloklandı</string>
    <string name="installer_status_failure_session">Hesab yaratmaq mümkün olmadı</string>
    <string name="installer_status_failure_conflict">Uyğun paket mövcuddur</string>
    <string name="installer_status_failure_incompatible">Uyğun olmayan tətbiq</string>
    <string name="installer_status_failure_invalid">Yanlış və ya zədələnmiş APK</string>
    <string name="installer_status_success">Uğurla quraşdırıldı</string>
    <string name="installer_status_failure_storage">Çatışmayan yaddaş sahəsi</string>
    <string name="installer_status_user_action">İstifadəçi təsdiqi gözlənilir</string>
    <string name="menu_disclaimer">İmtina edirəm</string>
    <string name="menu_license">Lisenziya</string>
    <string name="menu_terms">Xidmət Şərtləri</string>
    <string name="device_miui_title">MIUI aşkar edildi!</string>
    <string name="device_miui_description">Quraşdırmalara icazə vermək üçün MIUI optimallaşdırmasını deaktiv edin, əks halda Kök və ya Xidmətlər quraşdırıcısını seçə bilərsiniz.</string>
    <string name="dialog_title_self_update">Yeni yeniləmə mövcuddur</string>
    <string name="dialog_desc_native_split">Siz Yerli quraşdırıcı vasitəsilə birləşdirilmiş (bölünmüş) tətbiqləri quraşdıra bilməzsiniz. Quraşdırıcınızı Hesab, Xidmətlər və ya Kökə dəyişdirin.</string>
    <string name="notification_channel_alert">Sürətli bildiriş</string>
    <string name="notification_channel_general">Ümumi bildiriş</string>
    <string name="onboarding_installer_select">Uyğun quraşdırıcı seçin</string>
    <string name="onboarding_permission_select">Aurora Mağazası aşağıdakı icazələri tələb edir</string>
    <string name="onboarding_theme_select">Nəyi bəyəndiyinizi seçin</string>
    <string name="onboarding_title_theme">Mövzular</string>
    <string name="onboarding_title_welcome">Xoş Gəldiniz</string>
    <string name="onboarding_welcome_select">Nə etmək istəyirsən\?</string>
    <string name="onboarding_permission_esa">Xarici Yaddaş Girişi</string>
    <string name="onboarding_permission_esa_desc">Cihaz tənzimləmələrini ixrac etmək və yükləmələri (APK və OBB) xarici yaddaşda saxlamaq üçün.</string>
    <string name="onboarding_permission_esm">Xarici Yaddaş Meneceri</string>
    <string name="onboarding_permission_installer">Quraşdırıcı İcazəsi</string>
    <string name="pref_abandon_session">Quraşdırılmış olanları silməyə zorla</string>
    <string name="pref_abandon_session_desc">İmtina edilmiş və ya gözlənilən quraşdırmaları silin</string>
    <string name="pref_common_extra">Əlavələr</string>
    <string name="pref_dialog_to_apply_restart">Bu seçim tətbiqi yenidən başlatdıqdan sonra tətbiq olunacaq</string>
    <string name="pref_filter_fdroid_title">F-Droid tətbiqlərini süzün</string>
    <string name="pref_filter_google_summary">Bütün Google Tətbiqlərini axtarış nəticələrindən və kateqoriya tətbiqlərindən silir</string>
    <string name="pref_filter_google_title">Google tətbiqlərini filtrləyin</string>
    <string name="pref_filter_search_summary">Axtarış filtrləri hər axtarışda sıfırlanır. Axtarış filtrlərini saxlamaq üçün söndürün</string>
    <string name="pref_filter_search_title">Davamsız axtarış filtrindən istifadə edin</string>
    <string name="pref_insecure_anonymous_summary">Cihazda yerli olaraq GSF ID yaradın</string>
    <string name="pref_insecure_anonymous_title">Təhlükəli anonim hesab</string>
    <string name="pref_install_auto_summary">Tətbiqlər yükləmə tamamlandıqdan dərhal sonra quraşdırılır</string>
    <string name="pref_install_auto_title">Yüklədikdən sonra APK-ları avtomatik quraşdırın</string>
    <string name="pref_install_delete_summary">APK-lar defolt olaraq silinəcək</string>
    <string name="pref_install_delete_title">Quraşdırıldıqdan sonra APK-ni silin</string>
    <string name="pref_install_mode_am">AM quraşdırıcısı.</string>
    <string name="pref_install_mode_native">Yerli quraşdırıcı</string>
    <string name="pref_install_mode_root">Root(kök) quraşdırıcı</string>
    <string name="pref_install_mode_services">Aurora Xidmətləri</string>
    <string name="pref_install_mode_session">Hesab quraşdırıcısı</string>
    <string name="pref_install_mode_summary">APK quraşdırma rejimini seçin</string>
    <string name="pref_install_mode_title">Quraşdırma üsulu</string>
    <string name="pref_install_profile_summary">Tətbiqləri quraşdırmaq üçün hədəf profili seçin. Yalnız kök quraşdırma üsulu ilə işləyir</string>
    <string name="pref_network_title">Şəbəkə yaratma</string>
    <string name="pref_ui_accent_title">Vurğu</string>
    <string name="pref_ui_theme_dark">Qaranlıq</string>
    <string name="pref_ui_theme_dark_x">Artırılmış qaranlıq</string>
    <string name="pref_ui_theme_darkord">Discord</string>
    <string name="pref_ui_theme_light">İşıqlı</string>
    <string name="pref_ui_theme_title">Mövzu</string>
    <string name="pref_ui_title">Fərdiləşdirmə</string>
    <string name="pref_ui_layout">Yerləşmə</string>
    <string name="pref_ui_layout_tab">Defolt nişanı seçin</string>
    <string name="pref_ui_similar_apps">Oxşar və əlaqəli tətbiqlər</string>
    <string name="pref_ui_similar_apps_desc">Tətbiq təfərrüatları səhifəsində oxşar və əlaqəli klasterləri göstərin</string>
    <string name="pref_updates_extended_desc">Deaktiv edilən tətbiqlərində yeni versiyalarını axtarır</string>
    <string name="purchase_failed">Endirmə Alınmadı</string>
    <string name="purchase_invalid">Tətbiq satın alınmayıb</string>
    <string name="purchase_unsupported">Tətbiq dəstəklənmir</string>
    <string name="purchase_not_found">Tətbiq tapılmadı</string>
    <string name="purchase_no_file">Faylları əldə etmək olmadı</string>
    <string name="purchase_session_expired">Sessiyanın vaxtı bitdi, yeni sessiya üçün yenidən daxil olun.</string>
    <string name="spoof_apply">Hiylə tətbiq etmək üçün yenidən daxil olduğunuzdan əmin olun</string>
    <string name="tab_categories">Kateqoriyalar</string>
    <string name="tab_editor_choice">Redaktorun seçimi</string>
    <string name="tab_for_you">Sizin üçün</string>
    <string name="tab_top_charts">Üst sıralar</string>
    <string name="tab_top_free">Ən yaxşı ödənişsiz</string>
    <string name="tab_top_grossing">Ən çox gəlirli</string>
    <string name="title_account_manager">Hesablar</string>
    <string name="title_apps">Tətbiqlər</string>
    <string name="title_apps_games">Tətbiqlərim və oyunlarım</string>
    <string name="title_apps_library">Kitabxanadakı tətbiqlər</string>
    <string name="title_apps_sale">Satışda olan tətbiqlər</string>
    <string name="title_blacklist_manager">Qara siyahı meneceri</string>
    <string name="title_device">Cihaz</string>
    <string name="title_download_manager">Endirmələr</string>
    <string name="title_download_playstore">Play Market</string>
    <string name="title_installation">Quraşdırma</string>
    <string name="title_installed">Quraşdırıldı</string>
    <string name="title_installer">Tətbiq Quraşdırıcısı</string>
    <string name="title_language">Dil</string>
    <string name="title_library">Kitabxana</string>
    <string name="title_purchase_history">Alış tarixi</string>
    <string name="title_spoof_manager">Aldatma meneceri</string>
    <string name="title_updates">Yeniləmələr</string>
    <string name="title_manual_download">Manual yükləmə</string>
    <string name="toast_abandon_sessions">Köhnə quraşdırma hesablardan çıxıldı</string>
    <string name="toast_anonymous_restriction">Anonim hesablarda mövcud deyil</string>
    <string name="toast_apk_blacklisted">Qara siyahıya salındı</string>
    <string name="toast_developer_setting_failed">Açmaq üçün cihaz tənzimləmələrindən yaradıcı seçimlərini aktiv edin.</string>
    <string name="toast_spoof_applied">Cihaz hiyləsi tətbiq edildi.</string>
    <string name="toast_purchase_blocked">Tətbiq alışları Anonim hesablarda mövcud deyil.</string>
    <string name="toast_manual_unavailable">İstədiyiniz versiya kodu mövcud deyil.</string>
    <string name="toast_manual_available">Təbriklər, tələb olunan versiya kodu mövcuddur, indi endirilir.</string>
    <string name="toast_page_unavailable">Baxış səhifəsi əlçatan deyil</string>
    <string name="toast_rated_success">Qiymətləndirildi</string>
    <string name="toast_rated_failed">Qiymətləndirmək mümkün olmadı</string>
    <string name="toast_aas_token_failed">AAS Tokeni yaratmaq mümkün olmadı</string>
    <string name="toast_export_failed">Cihaz tənzimləməsini ixrac etmək alınmadı</string>
    <string name="app_updater_service_notif_title">Arxa fonda tətbiq endirmək</string>
    <string name="notification_channel_updater_service">Arxa fonda tətbiq endirmə xidməti</string>
    <string name="app_updater_service_notif_text">Arxa fonda tətbiq endirilməsini aktivləşdirir</string>
    <string name="ui_accent_2">Fuşya</string>
    <string name="ui_accent_3">Qırmızı</string>
    <string name="ui_accent_4">Qızılı</string>
    <string name="ui_accent_5">Yaşıl</string>
    <string name="ui_accent_6">Bənövşəyi</string>
    <string name="ui_accent_8">Çəhrayı</string>
    <string name="ui_accent_9">Əhəng</string>
    <string name="ui_accent_10">Narıncı</string>
    <string name="ui_accent_11">Açıq mavi</string>
    <string name="ui_accent_12">Discord mavisi</string>
    <string name="ui_accent_13">Tünd mavi</string>
    <string name="about_bhim_summary">UPI vasitəsilə ianə edin</string>
    <string name="about_bitcoin_btc_summary">Bitcoin (BTC) vasitəsilə ianə edin</string>
    <string name="about_paypal_summary">PayPal vasitəsilə ianə edin</string>
    <string name="about_telegram">Telegram</string>
    <string name="about_telegram_summary">Müzakirələr və ya təkliflər üçün Aurora Dəstək qrupuna qoşulun.</string>
    <string name="title_about">Haqqında</string>
    <string name="download_progress">Yüklənilir •<xliff:g id="completed_downloads"> %1$d</xliff:g> /<xliff:g id="all_downloads"> %2$d</xliff:g> •<xliff:g id="speed"> %3$s</xliff:g></string>
    <string name="download_paused">Dayandırıldı •<xliff:g id="completed_downloads"> %1$d</xliff:g> /<xliff:g id="all_downloads"> %2$d</xliff:g></string>
    <string name="download_eta_hrs">%1$ds %2$dd %3$ds qalıb</string>
    <string name="download_eta_sec">%1$ds qalıb</string>
    <string name="action_import">İdxal et</string>
    <string name="installer_shizuku_unavailable">Shizuku düzgün quraşdırılmayıb və ya tənzimlənməyib.</string>
    <string name="onboarding_permission_notifications_desc">Quraşdırmalar vəziyyəti haqqında bildirişlər göndər</string>
    <string name="download_eta_min">%1$dd %2$ds qalıb</string>
    <string name="onboarding_permission_notifications">Bildirişlər</string>
    <string name="pref_install_mode_shizuku">Shizuku quraşdırıcısı</string>
</resources>
